body, #content-container {
    background-color: #ebeef0;
    color: #5f5f5f
}

#container.boxed-layout {
    background-color: #d3d6d8
}

.page-header {
    color: #8a8a8a
}

a {
    color: #000000;
    font-weight: 400;
    text-decoration: underline;
}

a:hover, a:focus {
    color: #525252;
    text-decoration: underline;
}

.pointer{
    cursor: pointer;
}

.searchbox > .input-group input:focus {
    border-color: #8dba60;
}

.pace .pace-progress, .nano > .nano-pane > .nano-slider {
    background-color: #678f3e;
}

.pace .pace-progress-inner {
    box-shadow: 0 0 10px #8dba60, 0 0 5px #8dba60;
}

.pace .pace-activity {
    background-color: #8dba60;
}

#navbar {
    background-color: #ebeef0;
}

#navbar-container {
    box-shadow: 0 2px 0 -1px rgba(0, 0, 0, 0.05)
}

.navbar-header {
    background-color: #8abd3a;
}

.navbar-content {
    background-color: #8abd3a;
    box-shadow: inset -4px 0 0 0 #8abd3a
}

.navbar-brand {
    background-color: transparent;
    color: #fff
}

.navbar-brand:hover, .navbar-brand:focus {
    color: #fff
}

.navbar-top-links > li > a {
    color: #fff
}

.navbar-top-links > li > a:focus {
    background-color: transparent
}

.navbar-top-links > li > a:hover {
    background-color: #80b24e;
    color: #d9d9d9
}

.navbar-top-links > .open > a, .navbar-top-links > .open > a:focus {
    background-color: #80b24e;
    color: #fff
}

.navbar-top-links .tgl-menu-btn > a, .navbar-top-links .tgl-menu-btn > a:hover, .navbar-top-links .tgl-menu-btn > a:focus {
    color: #fff
}

@media (min-width: 768px) {
    #navbar {
        background-color: transparent
    }

    .navbar-header {
        background-color: #8abd3a;
        padding-left: 25px;
    }

    .navbar-header:before {
        background-color: #8abd3a
    }

    #navbar-container {
        background-color: #8abd3a
    }

    #container.mainnav-in .brand-title, #container.mainnav-sm .brand-title, #container.mainnav-lg .brand-title {
        color: #fff
    }

    .navbar-top-links .tgl-menu-btn {
        position: static
    }

    .navbar-top-links .tgl-menu-btn > a, .navbar-top-links .tgl-menu-btn > a:hover {
        color: #fff
    }

    .navbar-top-links .tgl-menu-btn > a:focus {
        background-color: transparent;
        color: #fff
    }
}

#mainnav {
    background-color: #3b3f4a
}

#mainnav .list-header {
    color: #9197a7
}

#mainnav-menu a {
    color: #bbbfc9
}

#mainnav-menu > li > a:hover, #mainnav-menu > li > a:active {
    color: #fff
}

#mainnav-menu > li > a.hover {
    color: #fff;
    background-color: #424653;
    box-shadow: inset 4px 0 0 0 #8dba60
}

#mainnav-menu > .active-link > a, #mainnav-menu > .active-link > a:hover {
    color: #fff;
    box-shadow: inset 4px 0 0 0 #8dba60
}

#mainnav-menu > .active-sub > a, #mainnav-menu > .active-sub > a:hover {
    color: #fff
}

#mainnav-menu > .active {
    background-color: #343841
}

#mainnav-menu > .active .active {
    background-color: #30333c
}

#mainnav-menu ul a:hover, .menu-popover .sub-menu ul a:hover {
    color: #fff
}

#mainnav-menu ul ul a:hover, .menu-popover .sub-menu ul ul a:hover {
    color: #fff
}

#mainnav-menu ul .active-link a, .menu-popover .sub-menu ul .active-link a {
    color: #fff;
    box-shadow: inset 4px 0 0 0 #8dba60
}

#container.mainnav-sm #mainnav-menu a:hover {
    box-shadow: inset 4px 0 0 0 #8dba60
}

#container.mainnav-sm #mainnav-menu > .active-link > a, #container.mainnav-sm #mainnav-menu > .active-sub > a, #container.mainnav-sm #mainnav-menu > .active-link a:hover, #container.mainnav-sm #mainnav-menu > .active-sub a:hover {
    background-color: #8dba60
}

#mainnav-shortcut .shortcut-grid {
    color: #fff
}

.mainnav-widget {
    background-color: rgba(0, 0, 0, 0.05);
    color: #bbbfc9
}

@media (min-width: 768px) {
    #container.mainnav-sm .shortcut-grid:hover {
        box-shadow: inset 4px 0 0 0 #8dba60
    }

    #container.mainnav-sm .shortcut-grid:hover, #container.mainnav-sm .popover.mainnav-shortcut {
        background-color: #424653;
        color: #fff
    }

    #container.mainnav-sm #mainnav-menu .active-link > a, #container.mainnav-sm #mainnav-menu .active-sub > a {
        color: #fff
    }

    #container.mainnav-sm #mainnav .mainnav-widget > .show-small a {
        color: #bbbfc9
    }

    #container.mainnav-sm #mainnav .mainnav-widget > .show-small a:hover {
        color: #fff;
        box-shadow: inset 4px 0 0 0 #8dba60
    }

    #container.mainnav-sm #mainnav .mainnav-widget .hover {
        color: #fff;
        background-color: #424653
    }

    .menu-popover .sub-menu ul {
        background-color: #343841
    }

    .menu-popover .sub-menu ul ul {
        background-color: #30333c
    }

    .menu-popover .sub-menu ul li > a {
        color: #fff
    }

    .menu-popover .single-content {
        color: #fff;
        background-color: #424653
    }

    .menu-popover.popover {
        background-color: #363a44;
        color: #fff
    }

    .menu-popover > .popover-title {
        background-color: #424653;
        color: #fff
    }

    .menu-popover .mainnav-widget-content {
        background-color: #424653
    }
}

.mainnav-sm .popover.mainnav-shortcut {
    background-color: #363a44;
    color: #fff
}

@media (min-width: 768px) {
    #container.mainnav-in.easeInBack #mainnav-container, #container.mainnav-in.easeOutBack #mainnav-container, #container.mainnav-in.easeInOutBack #mainnav-container, #container.mainnav-in.jumping #mainnav-container, #container.mainnav-out.easeInBack #mainnav-container, #container.mainnav-out.easeOutBack #mainnav-container, #container.mainnav-out.easeInOutBack #mainnav-container, #container.mainnav-out.jumping #mainnav-container {
        box-shadow: -20px 0 0 0 #3b3f4a
    }

    #container.mainnav-out .brand-title {
        background-color: transparent;
        color: #fff
    }
}

#container #aside-container {
    background-color: #fff
}

#container #aside .list-link li a:not(.btn) {
    color: #d1d1d1
}

#container #aside .list-link li a:not(.btn):hover {
    color: #fff
}

#aside {
    background-color: #424653;
    color: #fff
}

#aside a:not(.btn):not(.btn-link) {
    color: inherit
}

#aside .bord-all, #aside .bord-top, #aside .bord-btm, #aside .bord-left, #aside .bord-rgt, #aside .bord-hor, #aside .bord-ver, #aside .list-divider {
    border-color: #494d5b
}

#aside .btn-link {
    color: #fff
}

#aside .text-muted {
    color: #999fae
}

#aside-container #aside .nav-tabs li:not(active) a {
    background-color: #3b3f4a
}

#container.aside-bright #aside .nav-tabs li:not(.active) a {
    background-color: #f2f2f2
}

@media (min-width: 768px) {
    #aside {
        background-color: #424653
    }

    #container #aside-container {
        background-color: #fff
    }
}

#container.aside-bright #aside {
    background-color: #fff;
    border-color: #f2f2f2;
    color: #515151
}

#container.aside-bright #aside .text-light {
    color: #5f5f5f
}

#container.aside-bright #aside .bord-all, #container.aside-bright #aside .bord-top, #container.aside-bright #aside .bord-btm, #container.aside-bright #aside .bord-lft, #container.aside-bright #aside .bord-rgt, #container.aside-bright #aside .bord-hor, #container.aside-bright #aside .bord-ver, #container.aside-bright #aside .list-divider {
    border-color: #f7f7f7
}

#container.aside-bright #aside .text-muted {
    color: #acacac
}

#container.aside-bright #aside .progress {
    background-color: #e6e6e6
}

#container.aside-bright #aside .list-link li a:not(.btn) {
    color: #5e5e5e
}

#container.aside-bright #aside .list-link li a:not(.btn):hover {
    color: #515151
}

#container.aside-bright #aside a:not(.btn) {
    color: #515151
}

#container.aside-bright #aside a:not(.btn):hover, #container.aside-bright #aside a:not(.btn):focus {
    color: #373737
}

#container.aside-bright #aside .btn-link {
    color: #515151
}

#container.footer-fixed #footer {
    background-color: #ccced0;
    color: #5f5f5f
}

.bord-no {
    border: 0 !important
}

.bord-all {
    border: 1px solid #e9e9e9
}

.bord-top {
    border-top: 1px solid #e9e9e9
}

.bord-btm {
    border-bottom: 1px solid #e9e9e9
}

.bord-lft {
    border-left: 1px solid #e9e9e9
}

.bord-rgt {
    border-right: 1px solid #e9e9e9
}

.bord-ver {
    border-top: 1px solid #e9e9e9;
    border-bottom: 1px solid #e9e9e9
}

.bord-hor {
    border-right: 1px solid #e9e9e9;
    border-left: 1px solid #e9e9e9
}

.timeline {
    background-color: #ebeef0;
    color: #5f5f5f
}

.timeline:before, .timeline:after {
    background-color: #cad3df
}

.timeline-time {
    background-color: #ebeef0;
    color: #929292
}

.timeline-icon {
    box-shadow: 0 0 0 7px #ebeef0
}

.timeline-icon:empty {
    background-color: #a4b4c7
}

.timeline-label {
    background-color: #fff;
    border: 1px solid #e9e9e9
}

.timeline-label:before {
    border-right: 10px solid #e6e6e6
}

.timeline-label:after {
    border-right: 9px solid #fff
}

.panel .timeline-label {
    background-color: #f7f7f7;
    border: 1px solid #e3e3e3
}

.panel .timeline-label:before {
    border-right-color: #e3e3e3
}

.panel .timeline-label:after {
    border-right-color: #f7f7f7
}

@media (min-width: 768px) {
    .two-column.timeline .timeline-entry:nth-child(even) .timeline-label:before {
        border-left: 10px solid #e6e6e6
    }

    .two-column.timeline .timeline-entry:nth-child(even) .timeline-label:after {
        border-left: 9px solid #fff
    }
}

.wz-icon-bw li.active ~ li > a .icon-wrap {
    color: #5f5f5f;
    background-color: rgba(0, 0, 0, 0.17)
}

.wz-icon-bw li:not(.active) > a p {
    color: #5f5f5f !important
}

.form-control:focus {
    border-color: #8dba60
}

.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
    background-color: #8dba60;
    border-color: #8dba60;
    color: #fff
}

.list-group-item.active .list-group-item-text, .list-group-item.active:hover .list-group-item-text, .list-group-item.active:focus .list-group-item-text {
    color: #fff
}

.dropdown-menu > li > a:hover {
    background-color: #8dba60;
    color: #fff
}

.pager li > a:hover, .pager li > a:focus {
    background-color: #fff;
    border-color: #8dba60;
    color: #8dba60;
    box-shadow: inset 0 0 1px #8dba60;
    z-index: 2;
    -webkit-transition: border-color, 0.3s;
    transition: border-color, 0.3s
}

.pagination > li a:hover, .pagination > li a:focus {
    border-color: #8dba60;
    color: #8dba60;
    box-shadow: inset 0 0 1px #8dba60
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #8dba60;
    border-color: #8dba60
}

.tab-base .tab-content .tab-footer {
    background-color: #f4f5f7;
    color: #5f5f5f;
    border-color: #eef0f2
}

.tab-base .nav-tabs > li:not(.active) > a:hover {
    border-color: #8dba60
}

.tab-stacked-left.tab-base .nav-tabs > li:not(.active) a:hover {
    border-color: #8dba60;
    border-right-color: transparent
}

.tab-stacked-right.tab-base .nav-tabs > li:not(.active) a:hover {
    border-color: #8dba60;
    border-left-color: transparent
}

.btn-trans {
    color: #929292
}

.panel-footer {
    background-color: #f4f5f7;
    color: #5f5f5f;
    border-color: #eef0f2;
    position: relative
}

.a-no-underline {
    text-decoration: none!important;
}

#file .table>tbody>tr>td {
    border-top: 0px solid #ddd;
}

#file .form-control {
    font-size: 14px;
}

#file .fa-5x{
    font-size: 500%;
}

.photos {
    margin: 0 auto;
    position: relative;
}

.photos a {
    margin: 0 auto;
    padding: 0;
    text-decoration: none;
}

.photos .boxes {
    background-color: #8abd3a;
    opacity: 0.8;
    padding-top: 100%;
    display: none;
}


.photos img {
    position: relative;
    float: left;
    width: 100%;
}

.photos p {
    position: absolute;
    max-width: 100%;
    font-size: 175%;
    text-align: center;
    opacity: 1;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.photos .icons {
    max-width: 100%;
    font-size: 175%;
    text-align: center;
    position: static;
}

.photos button {
    font-size: 100%;
    position: absolute;
    max-width: 100%;
    text-align: center;
    opacity: 1;
    left: 20%;
}

.photos #button1 {
    top: 30%;
}

.photos #button2 {
    top: 45%;
}

.photos #button3 {
    top: 60%;
}

.photos #button4 {
    top: 75%;
}

.padding-down {
    padding-bottom: 20px;
}


.mce-window                         {width:auto !important; top:0px !important; left:0px !important; right:0px !important; bottom:0px !important; background:none !important;}
.mce-window-head                    {background:#FFFFFF !important;}
.mce-window-body                    {background:#FFFFFF !important;}
.mce-foot > .mce-container-body     {padding:10px !important; width:80% !important;}
.mce-panel                          {max-width:100% !important;}
.mce-container                      {max-width:100% !important; height:auto !important; overflow:auto;}
.mce-container-body                 {max-width:100% !important; height:auto !important; overflow:auto;}
.mce-form                           {padding:10px !important;}
.mce-tabs                           {max-width:100% !important;}
.mce-formitem                       {margin:10px 0 !important;}
.mce-abs-layout-item                {position:static !important; width:auto !important;}
.mce-abs-layout-item.mce-label      {display:block !important;}
.mce-abs-layout-item.mce-textbox    {-webkit-box-sizing:border-box !important;  background:none !important; -moz-box-sizing:border-box !important; box-sizing:border-box !important; display:block !important; width:100% !important;}
.mce-abs-layout-item.mce-combobox   {display:flex !important;}
.mce-abs-layout-item.mce-combobox > .mce-textbox {-ms-flex:1 1 auto; -webkit-flex:1 1 auto; flex:1 1 auto; height:29px !important; width:80% !important;}
.mce-container-body.mce-window-body.mce-abs-layout iframe {height:500px !important;} /*this only use with responsive file manager 9*/


#iframeOverflow{
    height: 500px;
    overflow: auto;
}